<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
RemoveAddIn Method (IEdmAddInMgr9)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmAddInMgr9 Interface : RemoveAddIn Method (IEdmAddInMgr9)

Visual Basic
C#
C++/CLI

oNameOrID
  ID or name of the add-in to remove

Removes the specified add-in.

# Syntax

Visual Basic |
--- | ---

    Sub RemoveAddIn( _
       ByVal oNameOrID As System.Object _
    )

C# |
--- | ---

    void RemoveAddIn(
       System.object oNameOrID
    )

C++/CLI |
--- | ---

    void RemoveAddIn(
    &   System.Object^ oNameOrID
    )

#### Parameters

oNameOrID
  ID or name of the add-in to remove

# Example

See the IEdmAddInMgr9 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmAddInMgr9 Interface
IEdmAddInMgr9 Members
IEdmAddInMgr5::AddAddIns Method ()

# Availability

SOLIDWORKS PDM Professional 2018